linux-ti-omap4: 3.0.0-1207.16 -proposed tracker

Bug #922006 reported by Brad Figg on 2012-01-26
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Oneiric
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.0.0-1207.16 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Thursday, 26. January 2012 10:15 UTC
kernel-stable-Certification-testing-end:Thursday, 26. January 2012 10:31 UTC
kernel-stable-Prepare-package-end:Saturday, 28. January 2012 03:31 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 28. January 2012 03:31 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 31. January 2012 15:15 UTC
kernel-stable-Verification-testing-start:Tuesday, 31. January 2012 15:46 UTC
kernel-stable-Regression-testing-end:Tuesday, 31. January 2012 20:46 UTC
kernel-stable-Security-signoff-start:Monday, 06. February 2012 14:01 UTC
kernel-stable-Verification-testing-end:Monday, 06. February 2012 14:01 UTC
kernel-stable-Promote-to-updates-start:Monday, 06. February 2012 18:32 UTC
kernel-stable-Security-signoff-end:Monday, 06. February 2012 18:32 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 13. February 2012 06:47 UTC
kernel-stable-Promote-to-updates-end:Monday, 13. February 2012 06:47 UTC

This tracking bug was opened to be worked from linux-3.0.0-16.27 update (bug 920735)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: oneiric
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-01-26
description: updated
Paolo Pisati (p-pisati) on 2012-01-26
summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.0.0-1207.16 -proposed tracker
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-oneiric.git ti-omap4

description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2012-01-31
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-01-31
description: updated
Brad Figg (brad-figg) on 2012-01-31
description: updated
Tobin Davis (gruemaster) on 2012-01-31
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-01-31
description: updated
Herton R. Krzesinski (herton) wrote :

All SRUs verified.

Brad Figg (brad-figg) on 2012-02-06
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-02-06
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (14.0 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.0.0-1207.16

---------------
linux-ti-omap4 (3.0.0-1207.16) oneiric-proposed; urgency=low

  * Release Tracking Bug
    - LP: #922006

  [ Upstream Kernel Changes ]

  * omap4: add 4430 ES2.3 support
    - LP: #917264

  [ Ubuntu: 3.0.0-16.27 ]

  * Release Tracking Bug
    - LP: #920735
  * Revert "SAUCE: omap3: beagle: if rev unknown, assume xM revision C"
    - LP: #912199
  * Revert "SAUCE: omap3: beagle: detect new xM revision C"
    - LP: #912199
  * Revert "SAUCE: omap3: beagle: detect new xM revision B"
    - LP: #912199
  * Revert "SAUCE: omap3: beaglexm: fix DVI initialization"
    - LP: #912199
  * [Config] DEFAULT_MMAP_MIN_ADDR=32k on arm
    - LP: #903346
  * Revert "rtc: Disable the alarm in the hardware"
    - LP: #913373
  * Support for Terratec G1
    - LP: #821061
  * drm/radeon/kms: fix DP detect and EDID fetch for DP bridges
    - LP: #825777
  * drm/radeon/kms/DCE4.1: fix Select_CrtcSource EncodeMode setting for DP
    bridges (v2)
    - LP: #825777
  * drm/radeon/kms: cleanup atombios_adjust_pll()
    - LP: #825777
  * drm/radeon/kms/atom: rework encoder dpms
    - LP: #825777
  * drm/radeon/kms: check for DP MST mode in a few more places (v2)
    - LP: #825777
  * drm/radeon/kms: rework DP bridge checks
    - LP: #825777
  * drm/radeon/kms: fix DP setup on TRAVIS bridges
    - LP: #825777
  * ALSA: sis7019 - give slow codecs more time to reset
    - LP: #907778
  * ALSA: hda/realtek - Fix Oops in alc_mux_select()
    - LP: #907778
  * alarmtimers: Fix time comparison
    - LP: #907778
  * ARM: davinci: da850 evm: change audio edma event queue to EVENTQ_0
    - LP: #907778
  * arm: mx23: recognise stmp378x as mx23
    - LP: #907778
  * ARM: at91: fix clock conid for atmel_tcb.1 on 9260/9g20
    - LP: #907778
  * ARM: davinci: dm646x evm: wrong register used in
    setup_vpif_input_channel_mode
    - LP: #907778
  * ASoC: Provide a more complete DMA driver stub
    - LP: #907778
  * fs/proc/meminfo.c: fix compilation error
    - LP: #907778
  * thp: add compound tail page _mapcount when mapped
    - LP: #907778
  * thp: set compound tail page _count to zero
    - LP: #907778
  * ptp: Fix clock_getres() implementation
    - LP: #907778
  * mm: Ensure that pfn_valid() is called once per pageblock when reserving
    pageblocks
    - LP: #907778
  * mm: vmalloc: check for page allocation failure before vmlist insertion
    - LP: #907778
  * fix apparmor dereferencing potentially freed dentry, sanitize
    __d_path() API
    - LP: #907778
  * target: Handle 0 correctly in transport_get_sectors_6()
    - LP: #907778
  * intel-iommu: fix return value of iommu_unmap() API
    - LP: #907778
  * intel-iommu: set iommu_superpage on VM domains to lowest common
    denominator
    - LP: #907778
  * intel-iommu: fix superpage support in pfn_to_dma_pte()
    - LP: #907778
  * percpu: fix chunk range calculation
    - LP: #907778
  * iwlwifi: do not re-configure HT40 after associated
    - LP: #907778
  * mac80211: fix race condition caused by late addBA response
    - LP: #907778
  * linux/log2.h: Fix rounddown_pow_of_two(1)
    - LP: #907778
  * hwmon: (jz4740) fix signedness bug
   ...

Changed in linux-ti-omap4 (Ubuntu Oneiric):
status: New → Fix Released
Martin Pitt (pitti) wrote :

Copied to -security as well.

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers